/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

p {text-align: justify}
.content{margin-top: 0 !important}

/*header*/

header .shopping_cart_header .header_cart span ,header .icon_search::before{color : #000}
.header_top.clearfix {  background: #000 none repeat scroll 0 0 !important;	color :#fff;}
.q_social_icon_holder.normal_social > a {  font-size: 16px;}
header .header_top .q_social_icon_holder a{text-align: center;}
.header_top a i {  color: #fff !important; font-size: 19px;}
.header_top a:hover i {  background: #fff none repeat scroll 0 0;  color: #e0e0e0 !important;  font-size: 19px;
  padding: 4px 7px;}

/*innerpage title*/

.title_subtitle_holder_inner h1 span {  font-size: 38px;  font-weight: 500;  text-transform: uppercase;}
.title .title_subtitle_holder { padding-top: 0 !important;}


/*homepage*/

.home a.slide_btn {  background: #fff; color: #000; font-size: 20px;  padding: 15px 40px;}
.latest_post_holder.boxes .boxes_image a img {  display: inline-block;  vertical-align: top;}
.latest_post_holder.boxes .boxes_image {  display: inline-block;  overflow: hidden;}
.home .ls-layers::after { background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0; content: ""; height: 100%;  left: 0;
  position: absolute; top: 0;  width: 100%; z-index:999;}
.home .ls-layers {  background-position: center 0;  background-repeat: no-repeat;  background-size: cover;  height: 100%;
  left: 0;  position: absolute;  top: 0;  width: 100%;}
.home .slider_txt {color: #fff;font-size: 100px;  margin: 0 auto; text-transform: uppercase;  width: 100%;}
.home .slide_tt.ls-layer , .home .slider_btn.ls-layer {  text-align: center !important;}

.products a.product-category .price {  padding-left: 10px;}
.products a.product-category h6 {  padding-left: 10px !important;}


/*sidebar mailchimp shop*/
.sidebar .widget .mc4wp-form-fields input{line-height: 30px; margin-bottom: 10px; padding: 5px;width:95%;}
.sidebar .widget .mc4wp-form-fields input[type="submit"] { background: #000 none repeat scroll 0 0;  border: medium none; color: #fff; font-size: 12px; text-align: center;margin-top: 10px; text-transform: uppercase; width: 50%;}
.wpb_widgetised_column .widget h5 {border-bottom: 2px solid #ccc; margin-bottom: 20px; padding-bottom: 20px;}

	

/*blog*/
.blog_holder article .post_image img{width : auto !important;}


/*about*/
#about_social .vc_col-sm-3 .wpb_wrapper {  text-align: center;}
#about_social a i {  font-size: 45px;}


/*footer*/
footer .footer_top h5 { font-size: 18px;}
footer .mc4wp-form-fields input {  height: 25px;  margin-bottom: 10px;  padding: 6px 10px !important;  width: 90%; color: #000 !important}
footer .mc4wp-form-fields input[type="submit"] {background: #dcdcdc none repeat scroll 0 0 !important;  border: medium none;font-size: 13px !important; height: 40px; line-height: 20px; margin-bottom: 0;  margin-top: 20px; padding: 0;	text-align: center; text-transform: uppercase; width: 50%; color : #000 !important;}
footer .footer_bottom .textwidget {  font-size: 13px;}

@media only screen and (max-width: 768px) {
.mobile_menu span { color: #000;}
.home .slider_txt{font-size: 60px;}
}


@media only screen and (max-width: 500px) {
.home .slider_txt{font-size: 26px;}
.home a.slide_btn{padding: 5px 20px;}
}


.drop_down .second .inner ul li.sub ul li a:hover, .drop_down .second .inner>ul>li>a:hover {
    color: #000 !important;
}
.fts-instagram{display: none;}
.fts-profile-wrap {
    max-width: 630px;
    margin: auto;
    padding: 0 0 0px; 
}
.fts-profile-pic {
    float: left;
    margin: 0 11px 20px 0;
    max-width: 125px;
}